Subject: Ticket Assigned - ACCOUNT DEBITED already AND ORDER NOT PROCESSED
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 03:16:37 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ACCOUNT DEBITED already AND ORDER NOT PROCESSED Hi

I had placed an order

The order number is 8121272683

The amount has already been debited from my account and now you say the
order is not processed yet and I have to pay cash again?

I will not be able to pay the cash unless the amount has been credited back
to my account.

Kindly advise

Thankyou
Julie
65027850

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3682764